UIMA
  1. UIMA
  2. UIMA-1995

AMQ 5.4.1 Broker from UIMA AS 2.3.1 not starting on Linux

    Details

    • Type: Bug Bug
    • Status: Closed
    • Priority: Major Major
    • Resolution: Fixed
    • Affects Version/s: None
    • Fix Version/s: 2.3.1AS
    • Component/s: Async Scaleout
    • Labels:
      None

      Description

      activemq startup script in ACTIVEMQ_HOME/bin directory is corrupt and not starting the 5.4.1 broker. I think that this is because it was copied from a windows AMQ 5.4.1 installation. Also, fix startBroker.sh to point to apache-activemq-5.4.1 instead of 4.1.1.

        Activity

        Hide
        Jerry Cwiklik added a comment -

        Copied startup script from the linux distribution of AMQ

        Show
        Jerry Cwiklik added a comment - Copied startup script from the linux distribution of AMQ

          People

          • Assignee:
            Jerry Cwiklik
            Reporter:
            Jerry Cwiklik
          • Votes:
            0 Vote for this issue
            Watchers:
            0 Start watching this issue

            Dates

            • Created:
              Updated:
              Resolved:

              Development